<?php
/*<outscirt><version>20201219</version></outscirt>*/

	// Copyright 2020 Hijinio Reynoso.  OutSCIRT and its system files are distributed under the terms of the GNU General Public License.  For details, please see /legal/
	$O__iniPath = "./DB/system/ini.php";
	include("./O__errorOut.php");

	// Load header
	include($O__libPath . "/system/O__header.php");
?>
<!DOCTYPE <?php echo($O__docType);?>>
<html<?php echo($O__langOutput); unset($O__langOutput); ?>>
<head>
<?php	
	// Global system head
	include($O__DBpath . "/shared/heads/shared.php");
	
	// PageType head
	if (file_exists($O__pathPThead)){ include($O__pathPThead); }

	// ActionType
	if (file_exists($O__pathATlib)){ include($O__pathATlib); }

	// Layout and theme
	include($O__DBpath . "/layouts/" . $O__layout . ".php");
	include($O__DBpath . "/themes/" . $O__theme . ".php");
?>
</head>
<body id="<?php echo($O__bodyID); ?>"><?php O__writeAreas(); ?></body>
</html>

<?php
	// Sign the log
	if ($O__signLog == 1){ O__logger("access",$_SERVER["REQUEST_URI"],"Success",$O__userID,$O__logNotes); }
?>
